Project

General

Profile

Bug #60394

Dependencies error OpenSuse 13.2

Added by Alexey Bobyr over 3 years ago. Updated over 3 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Alexey Bobyr
Category:
Scalix-Postgres
Target version:
Start date:
04/27/2016
Due date:
04/27/2016
% Done:

100%

Estimated time:
Operation System:
--

Description

 Dependency check failed -- Please resolve the following package conflicts and re-run the system checks:
                            /usr/bin/crontab is needed by scalix-postgres-12.6.0-15963.noarch
                             Please NOTE: your package manager may require some special parameter to install
                             the 32-bit version of a library (e.g. "yum install libstdc*.i686" 
                             (the .i686 does NEED to be added!))

 zypper install crontab
Loading repository data...
Reading installed packages...
'crontab' not found in package names. Trying capabilities.
No provider of 'crontab' found.
Resolving package dependencies...

Nothing to do.

History

#1

Updated by Alexey Bobyr over 3 years ago

  • Due date set to 04/27/2016
  • Status changed from New to Resolved
  • % Done changed from 0 to 100

update system. and than

test:~ # zypper wp /usr/bin/crontab
Command 'what-provides' is replaced by 'search --provides --match-exact'.
See 'help search' for all available options.
Loading repository data...
Reading installed packages...

S | Name   | Summary     | Type   
--+--------+-------------+--------
i | cronie | Cron Daemon | package
test:~ # zypper install --Cron DaemonOpenSuSE 13.2 for ppccronie-1.4.12-56.3.1.ppc.rpm
Unknown option '--Cron'
test:~ # zypper install cronie

Also available in: Atom PDF